Subject: Any body using Cox@home internet >?

From: Phil [email-masked]
Date: Sun, 07 Jan 2001 17:23:43 -0700

> Im dual booting my sys. until I can figure out how to my internet
> working on suse 6.4. if any one out there is using @home on suse or
> knows how to config. it Please let me. Thanks from the Truly Newbiejoe
> the hoe

I've been using @home since I moved into this house (June), and on the
config end, I haven't had too many problems.

DHCP only works if you set your hostname to what they give you, and then
I haven't been able to get it to work properly.  If you go to
http://www/ under members, you can find your assigned IP information,
which lists DNS, Gateway, IP/Netmask, everything you need to set up
statically.  This has been the easiest method, and I haven't had a
problem with it yet.  I tried it with suse yet, but it's worked with
Redhat 6, Mandrake 7, Debian Potato... and the demodisk that PLUG was
handing out at ITEC.

Hope that helps, if you have any more questions, let me know.

Phil